Bug 1640990 - Upgrade perl-DateTime-TimeZone to 2.20
Summary: Upgrade perl-DateTime-TimeZone to 2.20
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DateTime-TimeZone
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-19 11:49 UTC by Jitka Plesnikova
Modified: 2018-11-09 06:01 UTC (History)
3 users (show)

Fixed In Version: perl-DateTime-TimeZone-2.20-1.fc30 perl-DateTime-TimeZone-2.21-1.fc28 perl-DateTime-TimeZone-2.21-1.fc27 perl-DateTime-TimeZone-2.21-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-09 05:25:16 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-10-19 11:49:22 UTC
Latest Fedora delivers 2.19 version. Upstream released 2.20. When you have free time, please upgrade it

Comment 1 Fedora Update System 2018-10-23 09:04:49 UTC
perl-DateTime-TimeZone-2.20-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3893320dd0

Comment 2 Fedora Update System 2018-10-23 09:08:48 UTC
perl-DateTime-TimeZone-2.20-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-27102bf17a

Comment 3 Fedora Update System 2018-10-23 09:11:46 UTC
perl-DateTime-TimeZone-2.20-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7ccbb5bf6e

Comment 4 Fedora Update System 2018-10-23 17:10:28 UTC
perl-DateTime-TimeZone-2.20-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3893320dd0

Comment 5 Fedora Update System 2018-10-23 21:31:02 UTC
perl-DateTime-TimeZone-2.20-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-27102bf17a

Comment 6 Fedora Update System 2018-10-23 22:13:55 UTC
perl-DateTime-TimeZone-2.20-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7ccbb5bf6e

Comment 7 Fedora Update System 2018-10-29 12:26:13 UTC
perl-DateTime-TimeZone-2.21-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a9fab4644d

Comment 8 Fedora Update System 2018-10-29 12:26:40 UTC
perl-DateTime-TimeZone-2.21-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-818e13f8b3

Comment 9 Fedora Update System 2018-10-29 12:26:49 UTC
perl-DateTime-TimeZone-2.21-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e5bc1287e

Comment 10 Fedora Update System 2018-10-31 17:30:33 UTC
perl-DateTime-TimeZone-2.21-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a9fab4644d

Comment 11 Fedora Update System 2018-10-31 18:51:11 UTC
perl-DateTime-TimeZone-2.21-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e5bc1287e

Comment 12 Fedora Update System 2018-10-31 19:45:32 UTC
perl-DateTime-TimeZone-2.21-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-818e13f8b3

Comment 13 Fedora Update System 2018-11-09 05:25:16 UTC
perl-DateTime-TimeZone-2.21-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-11-09 05:56:26 UTC
perl-DateTime-TimeZone-2.21-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-11-09 06:01:47 UTC
perl-DateTime-TimeZone-2.21-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.